Subject: Re: bug#18743: 25.0.50; Clang 3.0 fails to compile src/fns.c, GCC 4.8 cannot dump emacs

From: Peter Dyballa <[email-masked]>
Date: Wed, 25 May 2016 23:40:46 +0200

Am 25.05.2016 um 22:47 schrieb Alan Third:

> I'm guessing this must have been fixed as I have no problem compiling
> emacs with Clang. Are you still seeing this problem?

Hello!

With Clang 3.0 I still get this error:

	fns.c:1929:16: error: read-only variable is not assignable
	          *dest++ = *a++;
	                     ~^

Other versions of Clang build GNU Emacs.

--
Greetings

  Pete

Windows, c'est un peu comme le beaujolais nouveau: à chaque nouvelle cuvée on sait que ce sera dégueulasse, mais on en prend quand même, par masochisme.